M_HealthGame = {}

function M_HealthGame:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_HealthGame:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Type = "1", Describe = ""}
	self.datas[2] = {ID = 2, Type = "2", Describe = ""}
	self.datas[3] = {ID = 3, Type = "3", Describe = ""}
	self.datas[4] = {ID = 4, Type = "4", Describe = ""}
	self.datas[5] = {ID = 5, Type = "5", Describe = ""}
end

M_HealthGame:init()
